# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config/Find.pm) perl(Config/Tiny.pm) perl(Cwd.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(Getopt/Long.pm) perl(IO/File.pm) perl(IO/Handle.pm) perl(IO/Interactive.pm) perl(IO/Prompt.pm) perl(IO/Socket/SSL.pm) perl(IO/String.pm) perl(IPC/System/Simple.pm) perl(Module/Build.pm) perl(Net/ManageSieve.pm) perl(Pod/Usage.pm) perl(Term/ShellUI.pm) perl(Test/More.pm) perl(Test/Output.pm) perl(autodie.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_version 0.21
%define module_name App-Siesh
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.21
Release: alt1
Summary: interactive sieve shell
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MD/MDOM/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README
%perl_vendor_privlib/A*
%perl_vendor_privlib/N*

%files scripts
%_bindir/*
%_man1dir/*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.21-alt1
- initial import by package builder

